My Oracle Support Banner

Tuxedo Fail to Install Natively on OpenVMS 8.4-2L1 or Higher (Doc ID 2784092.1)

Last updated on JUNE 12, 2021

Applies to:

Oracle Tuxedo - Version 11.1.1.2.0 to 11.1.1.2.0 [Release 11g]
Information in this document applies to any platform.

Symptoms

On : Oracle Tuxedo 11gR1 11.1.1.2.0 with RP 147 is installed on OpenVMS 8.4 on Itanium i2 blades. Requirement is to upgrade blades to Itanium i6 models and need to run OpenVMS 8.4-2L1 or higher. When Tuxedo 11.1.1.2.0 installer used to install on OpenVMS 8.4-2L1 it gived "No HP IAVMS VMS 8.3 on your system" log show the installation is successful but no install file exist in destination location.

Install log output:

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.